
* {
    margin:0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

h2 {
    color: #0A92AC;
    padding: 2rem;
}

header {
    background-color:black;
    margin: 0%;
}

header img {
    display:block;
    margin:auto;  
    width: 300px;

}

nav {
    background-color: gold;
    text-align: center;
    padding: 2rem;
    position: sticky;
    z-index: 100;
    top: 0;

}

nav li {
    display: inline;  
}

nav a{
    color: black;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    padding: 2rem;
}

nav a:hover{
    background-color: black;
    color: gold;
    cursor: pointer;
}

.contenedor {

    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-evenly;
    
    
    
    
}

.caja {
    width: 30%;
    height: 800px;
    border: 2px solid gold;
    border-radius: 20px; 
    margin-bottom: 15px;
    
}

.caja img {

    width: 100%;
    height: 50%;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;

}

.caja h3  {
    margin: 1rem;
    color: goldenrod;
}

.caja p {
    margin: 1rem;
}

.caja a {
    font-weight: bold;
    color: black;
    background-color: gold;
    padding: 1rem;
    border-radius: 10%;
    text-decoration: none;
    position: relative;
    float: right;
    bottom: -21%;
    margin: 15px;
    
}

.caja a:hover {
    background-color: black;
    color: gold;
    cursor: pointer;
}

